Don't Hot-fix IE6-8, Upgrade to IE9-10 Instead

added by elijahmanor
1/15/2013 1:11:57 PM

3 Kicks, 232 Views

You may have seen the buzz yesterday about the Critical Microsoft Security Hot-fix (MS13-008). The hot-fix applies to a security issue in Internet Explorer versions 6 through 8. Newer version of IE (9 and 10) are not in danger.


0 comments